WMEMCHR(3)

NAME
wmemchr - locate wide character in wide string

SYNOPSIS
#include <wchar.h>
wchar_t *
wmemchr(const wchar_t *b, wchar_t c, size_t len);

DESCRIPTION
The wmemchr() function locates the first occurrence of c in wide string b.

RETURN VALUES
The wmemchr() function returns a pointer to the wide character located, or NULL if no such wide character exists within len wide characters.

SEE ALSO
wcschr(3), wcscspn(3), wcspbrk(3), wcsrchr(3), wcsspn(3), wcsstr(3), wcstok(3)

STANDARDS
The wmemchr() function conforms to isoC-99 and was first introduced in isoC-amd1.